/**************Contact form css**************/
form#contact_form{
	width: 80%;
	margin: auto;
}
.persional_info_area{}
.persional_info_area p{
	text-align:right;
	margin:10px 0px;
	overflow:hidden;
	color:#010167;
}

.persional_info_area p label{
	float:left;
	padding-top:7px;
	
}
.persional_info_area p input{
	width:80%;
	height:30px;
}
.persional_info_area p input[type="radio"]{
	width:unset;
	height:unset;
}
.persional_info_area p span{
	padding-right:20px;
}
.persional_info_area p select{
	width:100%;
	height:30px;
}
.persional_info_area p textarea{
	width:100%;
}
.persional_info_area p input[type="submit"]{
	width:150px;
	height:35px;
}
.persional_info_area p label.error{color:red;margin-left:100px;}